{
	"303000911_0": "Unity",
	"303000911_1": "\"All right, everyone, we are here!\"",
	"303000911_2": "\"You said joint training, but you mean the simulator, right?\"",
	"303000911_3": "\"Hehe, perhaps... Maybe not.\"",
	"303000911_4": "\"What's that supposed to—\"",
	"303000911_5": "\"Wh-What on... They're... welcoming us!\"",
	"303000911_6": "\"This is quite the welcome...\"",
	"303000911_7": "\"It's like whenever Maria performs on stage...\"",
	"303000911_8": "\"Whether it's the soldiers you fought alongside with, or the people you saved, slowly but surely—\"",
	"303000911_9": "\"—They've been warming up to you. So for today, you'll be their instructors on various topics!\"",
	"303000911_10": "\"So you see, when the Noise appear—\"",
	"303000911_11": "\"Their carbonization abilities will—\"",
	"303000911_12": "\"You're asking me how to run away from them?! W-Well, I guess you just jump out of the way like this and—\"　",
	"303000911_13": "\"Chris-senpai, you have to explain it in a way\\nthey'll understand...\"",
	"303000911_14": "\"Shut up!\\nI'm no good at this kind of thing!\"",
	"303000911_15": "\"Hey! They're laughing at me!\"",
	"303000911_16": "\"Yes, yes. They're really warming up to the girls and building a connection to them.\"",
	"303000911_17": "\"Hehe... It's all going just as I calculated... Marvelous, simply marvelous... Soon, my plot shall—!\"",
	"303000911_18": "\"Noise, is it? Hmph, bunch of party poopers.\"",
	"303000911_19": "\"It's the Noise!\"",
	"303000911_20": "\"Where are they?!\"",
	"303000911_21": "\"R-Right... They're—\"",
	"303000911_22": "\"Let's go, Kiri-chan! Chris-senpai!\"",
	"303000911_23": "\"Yeah, let's do this!\""
}